OPNsense 19.1.6 Bugfix Release

OPNsense 19.1.6 Bugfix Release

Das Update 19.1.6 der Open-Source Firewall OPNsense, bringt kleinere Korrekturen, sowie eine aktuelle PHP 7.2 Version. Eine wesentliche Änderung betrifft die Ausgabe von PHP E_WARNINGS, die nun deaktiviert wurden.

OPNsense 19.1.6 Release Notes

  • system: let dashboard only accept its own POST requests
  • system: remove obsolete symlink to opnsense-auth
  • system: skip PHP E_WARNING log level until 19.7
  • system: numerous PHP 7.2 warning fixes
  • dhcp: DHCPD server check in relay only if interface is active
  • dnsmasq: skip empty custom options
  • intrusion prevention: do not drop flowbits:noalert rules
  • unbound: add ACL entries for OpenVPN by default
  • mvc: controller cleanups in firewall shaper, web proxy and captive portal
  • plugins: numerous PHP 7.2 warning fixes
  • plugins: os-freeradius 1.9.2 fixes LDAP group filter and EAP certificates write (contributed by Alexander Harm)
  • plugins: os-nginx 1.11[1]
  • ports: php 7.2.17[2]
  • ports: py-certifi 2019.3.9[3]


[1] https://github.com/opnsense/plugins/blob/master/www/nginx/pkg-descr
[2] https://www.php.net/ChangeLog-7.php#7.2.17
[3] https://pypi.org/project/certifi/2019.3.9/

Schreibe einen Kommentar

Diese Website verwendet Akismet, um Spam zu reduzieren. Erfahre mehr darüber, wie deine Kommentardaten verarbeitet werden.